
html { min-height:100%; background-color: #fafafa; }
body {
    min-height: 100%;
    font-family: 'PT Sans',"Helvetica Neue",Helvetica,Arial, sans-serif;
    overflow-y: scroll;
    background-color: #fafafa;
    font-size: 18px;
}

h1,h2,h3,h4,h5, h1 a, h2 a, h3 a, h4 a, h5 a, a {
    color: #3ac96f;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
	color: #fff;
}

nav ul {font-weight: 700;}
.color-green, a.color-green, a.navbar-brand.color-green {
    color: #3ac96f;
}
.color-green:hover, a.color-green:hover, a.navbar-brand.color-green:hover, .color-green:focus, a.color-green:focus, a.navbar-brand.color-green:focus {
    color: #29A657;
}
.bg-green {
    background: #3ac96f;
    color: #fff;
}
.bg-green a {
	color: #fff;
}

.bg-green a:hover, bg-green a:focus {
	color: #D3D3D3;
	text-decoration: none;
}

.btn-green, .pager li>a {
    background: #3ac96f;
    color: #fff;
    border-color: #29A657;
}


.pager li>a, .noradius {
    border-radius: 0;
}

.btn-green:hover, .btn-green:focus, .pager li>a:hover, .pager li>a:focus {
    background: #29A657;
    color: #fff;
}

.btn-green.btn-newsletter, .btn-green.btn-newsletter:hover, .btn-green.btn-newsletter:focus {
	color: #000;
	font-weight: 700;
}

input[name="pinterested"] {
    display: none;
}

.input-newsletter {
	background: #dbdbdb;
	color: #000;
	font-weight: 700;
}

::-moz-selection { 
    background-color: #3ac96f;
    color: #fafafa;
}

::selection {
    background-color: #3ac96f;
    color: #fafafa;
}

ul.nolist {
    list-style: none;
    padding: 0;
}
.other-posts, ul.nolist.other-posts {
    padding: 10px;
}
.navbar {
	margin-bottom: 0;
}
.menubar>li {
    float: left;
}
.linklist {
    text-transform: uppercase;
}
.blod-title .intro-text {
    line-height: 0.8;
    font-weight: 700;
}
.blod-title, .blod-title small {
    text-transform: uppercase;
}
.blod-title small {
    color: #000;
    /* letter-spacing: 5px; */
}
.menubar .linklist {
    margin-top: 20px;
    margin-left: 4em;
}
.menubar .linklist.dbltop {
    margin-top: 40px;
}
.linklist a {
    color: #333;
    font-weight: 700;
}
.linklist a:hover, .linklist a:focus, .linklist a.active {
    color: #B0B0B0;
    text-decoration: none;
}

.text-upper {
    text-transform: uppercase;
}

footer {
    background: #fff;
    background: rgba(255,255,255,0.9);
}

footer p {
    margin: 0;
    padding: 25px 0;
}

footer .fa-copyright {
    padding-right: 0.3em;
}

/* .single-post img {
    padding: 1em;
} */

.single-post img, .single-post video {
    margin: 2%;
    max-width: 96%;
    height: auto;
}

.post-grid {
    border: 2px solid #3ac96f;
    background-color: #f9f9f9;
}
.post-grid-text {
    padding: 0 0.5em;
    padding-bottom: 0.3em;
}

/*** CUSTOM STYLES ***/

/* Side Menu */
#sidebar-wrapper {
    z-index: 2013;
    position: fixed;
    right: -40%;
    width: 40%;
    height: 100%;
    bottom: 0;
    top: 0;
    overflow-y: auto;
    color: #fff;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
#sidebar-wrapper.showLeft {
	right: auto;
	left: -40%;
}

#sidebar-wrapper.active {
    right: 0;
}

#sidebar-wrapper.showLeft.active {
	right: auto;
	left: 0;
}

#wrapper {
    z-index: 2014;
    /* background: url(/img/bg-main.gif); */
    position: relative;
    margin-right: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.showLeft {
	margin-right: auto;
	margin-left: 0;
}

#sideframe {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
ul.langs, #switch-buttons, ul.mainmenu {
    z-index: 2015;
    position:fixed;
    padding:0;
    margin: 0;
    list-style: none;
}
ul.langs {
    top:0;right:0;
}
ul.mainmenu {
    top:0;left:0;
}
#switch-buttons {
    left:0;
    right:0;
    bottom:0;
    height:2em;
}
#switch-buttons li, ul.langs li, ul.mainmenu li {
    float:left; 
    padding:0;
    margin: 0;
    list-style: none;
    width:50%;
    line-height: 2em;
    text-transform: uppercase;
}
ul.langs li, ul.mainmenu li {
    width: auto;
    padding: 0 1em;
}
ul.langs li + li, ul.mainmenu li + li {
    padding-left: 0.4em;
}
#switch-buttons li.active{
    -webkit-box-shadow: inset 0px 0px 25px 0px rgba(51,51,51,1);
    -moz-box-shadow: inset 0px 0px 25px 0px rgba(51,51,51,1);
    box-shadow: inset 0px 0px 25px 0px rgba(51,51,51,1);
    color: #000;
}
#switch-buttons li a, ul.langs li a, ul.mainmenu li a  {
    color: #fff;
}
ul.langs li a, ul.mainmenu li a {
    font-weight: 700;
    font-size: 17px;
}
ul.langs li.active a, ul.mainmenu li a.active {
    color: #000;
}
.navbar-default.navbar-white, .navbar-default.navbar-white .navbar-collapse, .navbar-default.navbar-white .navbar-form {
    background-color: #fff;
}
.navbar-default .navbar-nav>li>a.active {
    color: #3ac96f;
}

.pageimg {
    height: 18em;
    position:relative;
    overflow:hidden;
    background-size: auto 100% !important;
    -webkit-box-shadow: inset 0px -20px 25px 0px rgba(51,51,51,0.5);
    -moz-box-shadow: inset 0px -20px 25px 0px rgba(51,51,51,0.5);
    box-shadow: inset 0px -20px 25px 0px rgba(51,51,51,0.5);
}

.pageimg.bg-gradient, .bg-gradient {
	background: rgba(58,201,111,1);
	background: -moz-linear-gradient(left, rgba(58,201,111,1) 0%, rgba(2,59,23,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(58,201,111,1)), color-stop(100%, rgba(2,59,23,1)));
	background: -webkit-linear-gradient(left, rgba(58,201,111,1) 0%, rgba(2,59,23,1) 100%);
	background: -o-linear-gradient(left, rgba(58,201,111,1) 0%, rgba(2,59,23,1) 100%);
	background: -ms-linear-gradient(left, rgba(58,201,111,1) 0%, rgba(2,59,23,1) 100%);
	background: linear-gradient(to right, rgba(58,201,111,1) 0%, rgba(2,59,23,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3ac96f', endColorstr='#023b17', GradientType=1 );
}
.pageimg h1 {
    width: 100%;
    position: absolute;
    bottom: -0.2em;
    line-height: 1em;
    margin: 0;
    font-size: 5em;
    font-weight: 700;
}

.nomar-list h3 {
    margin: 0.2em 0;
}

.voffset  { margin-top: 2px; }
.voffset1 { margin-top: 5px; }
.voffset2 { margin-top: 10px; }
.voffset3 { margin-top: 15px; }
.voffset4 { margin-top: 30px; }
.voffset5 { margin-top: 40px; }
.voffset6 { margin-top: 60px; }
.voffset7 { margin-top: 80px; }
.voffset8 { margin-top: 100px; }
.voffset9 { margin-top: 150px; }

.voffsete1 { margin-top: 1em; margin-bottom: 1em; }
.voffsete2 { margin-top: 2em; margin-bottom: 2em; }
.voffsete3 { margin-top: 3em; margin-bottom: 3em; }
.voffsete5 { margin-top: 5em; margin-bottom: 5em; }

.vpoffsete2 { padding-top: 2em; padding-bottom: 2em; }

.maplabel {
    color: black;
    font-size: 100%;
    width: 16px;
    height: 16px;
    font-size: 12px;
    line-height: 16px;
    text-align: center; 
}
.maplabel.selected {
	color: white;
}

.image-grid {
	position: relative;
	float: left;
	height: 20em;
	overflow: hidden;
    
}
.image-grid .image-overlay a {
	color: #fff;
}

.image-grid>a {
	display: block;
	width: 100%;
	height: 100%;
}

.image-grid img {
	width: 100%;
	height: auto;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.image-grid.portrait img {
	width: auto;
	height: 100%;
}

.line-b0 .image-grid.grid-pos-0, .line-b1 .image-grid.grid-pos-1 {
	width:66%;
	width:66.3%;
}
.line-b0 .image-grid.grid-pos-1, .line-b1 .image-grid.grid-pos-0 {
	width:33%;
	width:33.3%;
}

.col-xs-12>.image-grid + .image-grid {margin-left: 1%;margin-left: 0.4%;}

.image-grid .image-overlay {
	position: absolute;
	padding: 10px;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
	color: white;
	background: #3ac96f;
	background: rgba(58, 201, 111, 0.8);
	background: rgba(58, 201, 111, 0.85);
	cursor: pointer;
    transition: opacity 0.65s ease;
    -moz-transition: opacity 0.65s ease;
    -webkit-transition: opacity 0.65s ease;
    
}
.image-grid:hover .image-overlay, .image-grid.active .image-overlay {
    opacity: 1;
    transition: opacity 0.65s ease;
    -moz-transition: opacity 0.65s ease;
    -webkit-transition: opacity 0.65s ease;
}

/*.image-grid:hover > .post-nr-marker, .image-grid:hover > .post-date {
	display: none;
}*/

.post-nr-marker {
	position: absolute;
	width: 46px;
    height: 66px;
    top: 0.3em;
    right: 0.3em;
    background-image: url('/img/mapicon_new4_w.png');
    background-position: center center;
    background-repeat: no-repeat;
}

.post-nr {
    color: #000;
	width: 30px;
	height: 30px;
	margin: 0 auto;
	line-height: 30px;
	font-size: 24px;
	border-radius: 50%;
	margin-top: 5px;
	text-align: center;
}

.post-date {
	position: absolute;
	bottom: 0.3em;
    left: 0.5em;
    color: white;
}

.image-grid:hover img {
    /* transform: scale(1.1); */
}

.blGalholder {
    height: 100%;
    width: 100%;
    overflow: hidden;
    z-index: 8;
}
.blGal {
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    /* overflow-x: hidden;
    overflow-y: hidden; */
    white-space: nowrap;
}
.blGal>a{
    display: inline-block;
    width: auto;
    height: 100%;
    z-index: 8;
}
.blGal>a img {
    height: 100%;
}

.postmap {
	width: auto;
	height: 15em;
}

.postmap p {
	padding: 10px;
	padding-bottom: 0;
}

#map-canvas {
	width: 100%;
	height: 100%;
}

.fancybox-skin {
    border-radius: 0;
}
.carousel-control {
    cursor: pointer;
    color: #3ac96f;
    z-index: 200;
    opacity: 1;
}
.carousel-control:hover, .carousel-control:focus {
    color: #29A657;
}

.btn-twitter {
    background: #00acee;
    border-radius: 0;
    color: #fff
}
.btn-twitter:link, .btn-twitter:visited {
    color: #fff
}
.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #fff
}
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #fff
}
.btn-facebook:link, .btn-facebook:visited {
    color: #fff
}
.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #fff
}
.btn-googleplus {
    background: #e93f2e;
    border-radius: 0;
    color: #fff
}
.btn-googleplus:link, .btn-googleplus:visited {
    color: #fff
}
.btn-googleplus:active, .btn-googleplus:hover {
    background: #ba3225;
    color: #fff
}

.image-container {
    position: relative;
    margin: auto;
    width: auto;
}

.image-container img {
    margin: 10px;
    margin-top: 0;
}

.post-comments .media-content {
    padding: 0.3em 1em;
}
/* 
.image-container:after {
    position: absolute;
    height: auto;
    width: 96%;
    display: block;
    padding:2%;
    background:rgba(242, 242, 242, 0.80);
    content:attr(data-label);
    bottom: 2%;
    left: 0;
    right: 0;
    margin: 0;
} */

.image-container:after {
    height: auto;
    width: 96%;
    display: block;
    padding: 2%;
    content: attr(data-label);
    margin: 0 auto;
    font-weight: 600;
}

.image-container.image-right {
    float: right;
}
.image-container.image-left {
    float: left;
}

.image-container.hide-after:after {
    display: none;
}

.image-container.image-left:after {
    margin-left: 0%;
}
.image-container.image-right:after {
    margin-left: 4%;
}

.gradient-overlay {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 30%;
		background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0), rgba(250, 250, 250, 1));
    background-image: -ms-linear-gradient(left, rgba(255, 255, 255, 0), rgba(250, 250, 250, 1));
    background-image: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(255, 255, 255, 0)), to(rgba(250, 250, 250, 1)));
    background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), rgba(250, 250, 250, 1));
    background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0), rgba(250, 250, 250, 1));
    background-image: linear-gradient(left, rgba(255, 255, 255, 0), rgba(250, 250, 250, 1));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255, 255, 255, 0)', endColorstr='rgba(250, 250, 250, 1)', GradientType=1);
    pointer-events: none;
}

@media(max-width:767px) {
    .post-content img {
        float: none!important;
    }
}

@media(min-width:768px) {
    .pageimg {
        background-size: 100% auto !important;
        background-position: center -2em !important;
        height: 22em;
    }
    .carousel-control {
        width: 12%;
    }
    .post-grid {
        margin-right: 2em;
    }
    .post-content img.image-left, .post-content .image-container.image-left {
        position: relative;
        margin-left: -15%;
    }
    .post-content .image-container.image-left img.image-left {
        margin-left: 0;
    }
    .post-content img.image-right, .post-content .image-container.image-right {
        position: relative;
        margin-right: -15%;
    }
    .post-content .image-container.image-right img.image-right {
        margin-right: 0;
    }
}
    
@media (min-width:992px) {
    #wrapper.show-sidebar {
        margin-right: 35%;
        -webkit-box-shadow: 0px 0px 25px 0px rgba(51,51,51,1);
        -moz-box-shadow: 0px 0px 25px 0px rgba(51,51,51,1);
        box-shadow: 0px 0px 25px 0px rgba(51,51,51,1);
        margin-bottom: -25px;
        /*background-image: url('/img/vbg1.png');
        background-size: cover;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-position: center center;*/
    }
    #wrapper.show-sidebar.showLeft {
    	margin-right: auto;
    	margin-left: 35%;
    }
    #wrapper.showgrad.show-sidebar {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    #sidebar-wrapper {
        width: 35%;
        right: 0;
    }
    #sidebar-wrapper.showLeft {
    	right: auto;
    	left:0;
    }
    .pageimg h1 {
        font-size: 8em;
    }
    .carousel-control {
        width: 8%;
    }
}
@media (min-width:1200px) {
    .pageimg {
        height: 26em;
    }
}
@media (min-width:1600px) {
    .pageimg {
        height: 32em;
    }
}
@media (min-width:2000px) {
    .pageimg {
        height: 36em;
    }
}